Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1913480 - pagure-5.12 is available
Summary: pagure-5.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pagure
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-06 21:28 UTC by Upstream Release Monitoring
Modified: 2021-01-08 03:30 UTC (History)
4 users (show)

Fixed In Version: pagure-5.12-2.fc32 pagure-5.12-2.fc33 pagure-5.12-2.el8 pagure-5.12-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-08 02:51:46 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.12 (#1913480) (932 bytes, patch)
2021-01-06 21:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-06 21:28:03 UTC
Latest upstream release: 5.12
Current version/release in rawhide: 5.11.3-2.fc34
URL: https://pagure.io/pagure

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6253/

Comment 1 Upstream Release Monitoring 2021-01-06 21:28:15 UTC
Created attachment 1745082 [details]
[patch] Update to 5.12 (#1913480)

Comment 2 Upstream Release Monitoring 2021-01-06 21:31:25 UTC
the-new-hotness/release-monitoring.org's scratch build of pagure-5.12-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59079788

Comment 3 Fedora Update System 2021-01-07 11:46:58 UTC
FEDORA-2021-cbac03473d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cbac03473d

Comment 4 Fedora Update System 2021-01-07 11:47:02 UTC
FEDORA-2021-793f2e085a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-793f2e085a

Comment 5 Fedora Update System 2021-01-07 11:47:06 UTC
FEDORA-EPEL-2021-967a5d6d8f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-967a5d6d8f

Comment 6 Fedora Update System 2021-01-07 12:34:05 UTC
FEDORA-EPEL-2021-58d9f3154e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-58d9f3154e

Comment 7 Fedora Update System 2021-01-08 02:51:46 UTC
FEDORA-2021-cbac03473d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-01-08 03:05:21 UTC
FEDORA-2021-793f2e085a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-01-08 03:07:55 UTC
FEDORA-EPEL-2021-967a5d6d8f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-01-08 03:30:14 UTC
FEDORA-EPEL-2021-58d9f3154e has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.